<Test>
   <Name>WGR615V</Name>
   <Cat>Voip</Cat>
   <Protocol>EJTAG</Protocol>
   <Endian>Big</Endian>
   <IRLength>5</IRLength>
   <DMA>No</DMA>
   <ProbTrap>1</ProbTrap>
   <Programram>0x94040000</Programram>
   <Memorys>
      <Memory>
         <Name>Ram</Name>
         <Type>0</Type>
         <Address>0x94000000</Address>
         <Size>0x1000000</Size>
      </Memory>
      <Memory>
         <Name>Boot</Name>
         <Type>1</Type>
         <Address>0x90000000</Address>
         <Size>0x20000</Size>
      </Memory>
      <Memory>
         <Name>Kernel</Name>
         <Type>1</Type>
         <Address>0x90020000</Address>
         <Size>0x7C0000</Size>
      </Memory>
      <Memory>
         <Name>cfg</Name>
         <Type>1</Type>
         <Address>0x907E0000</Address>
         <Size>0x20000</Size>
      </Memory>
   </Memorys>
</Test>
